Subject: bug#38797: 27.0.50; Feature request: provide the opposite of xref-pop-marker-stack

From: Juri Linkov <[email-masked]>
Date: Tue, 09 Nov 2021 10:30:23 +0200

>> I favour (lightly) "Go Back" / "Go Forward" because they make sense in
>> context with the other Xref operations in that separator-delimited group of
>> entries in the menu, and because it's a wording often used for these
>> operations elsewhere such as in web browsers and IDEs (though often it's
>> just "Back" and "Forward").
>
> There are more votes for "Go Back" / "Go Forward", so I'll push
> two patches - one for emacs-28 (not to be merged to master), and
> another for master:

Now pushed both.  Is this feature request is ready for closing?